
p {
	margin: 0;
	padding: 0;
}

#hotelmenu_layout {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	text-align: center;
}

#hotelmenu {
	width: 860px;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#hotelmenu div {
	float: left;
	width: 126px;
}

#hotelmenu_bar {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 1px;
	height: 3px;
}

#hotel_content {
	 width: 860px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
}

div.left_content {
	width: 240px;
	float: left;
	vertical-align: top;
}

div.left_content div {
	width: 205px;
	padding-bottom: 15px;
}

div.right_content {
	width: 620px;
	float: left;
	vertical-align: top;
}

div.right_content .right_content_item {
	padding: 5px 0px 5px 10px;
}

#price_note {
	margin-left: 0;
	margin-right: auto;
}
#price_note td {
	padding: 2px;
	color: #336699;
	vertical-align: top;
	text-align: left;
}

#pricetable {
	border-collapse:collapse;
}

#pricetable th {
	border:solid 1px #808080;
	padding:4px 2px 4px 2px;
	font-size:13px;
	font-weight:normal;
	background-color:#F4F4F4;
	color:#000000;
	text-align:left;
}
#pricetable td {
	border:solid 1px #808080;
	padding:4px 2px 4px 2px;
	font-size: 13px;
	font-weight: normal;
	background-color:#FFFFFF;
}

#imglayout {
}
#imglayout td {
	width: 286px;
	padding: 3px;
	vertical-align: top;
	text-align: center;
	background-color:#FFFFFF;
}
#imglayout div.pic {
	width: 270px;
	height: 180px;
	text-align: center;
	vertical-align: middle;
	padding:5px;
	border: solid 1px #DDDDDD;
/*	background-color: #EEEEEE;*/
}
#imglayout div.text {
	width: 100%;
	text-align: left;
	vertical-align: top;
	padding:5px 5px 25px 5px;
}
#imglayout div.pic img {
	margin: auto;
}

div.equipment {
	width: 100%;
	padding: 0px 0px 20px 0px;
	text-align: left;
}
div.equipment_note {
	border: 1px solid #E0E0E0;
	color: #002080;
	margin: 10px 15px;
	padding: 10px 0 10px 20px;
	text-align: left;
}

#equip_toolchip {
	position: absolute;
	width: 150px;
	padding: 5px;
	overflow: hidden;
/*
	text-align: left;
	color: #404040;
	background-color: #FFFFA0;
	border: solid 1px #DDBB77;
	font-size: 13px;
*/
}

div.areatitle {
	text-align: left;
}
table.areainfo {
	margin-top: 10px;
	width: 660px;
}
table.areainfo td {
	width: 330px;
	padding: 0px 5px 20px 5px;
	text-align: left;
	vertical-align: top;
	white-space: normal;
	overflow: hidden;
}

a.plantitle {
	text-decoration: underline;
	font-weight: bold;
}
a.plandetailopen {
	text-decoration: none;
}

td.planbox {
	padding-top: 10px;
	padding-left: 30px;
}
table.planboxtable {
	width: 800px;
}
td.plandetail-image {
	width: 161px;
	vertical-align: top;
}
td.plandetail1 {
	width:600px;
	vertical-align:top;
	padding-left:15px;
}
td.plandetail2 {
	width: 800px;
	vertical-align: top;
	padding-left: 15px;
}

span.plandetailopen {
	padding-left: 30px;
	font-weight: normal;
}

#cardinfo {
	border-collapse:collapse;
	margin-left: 0;
	margin-right: auto;
}

#cardinfo td {
	width: 40px;
	text-align: center;
}



#roundbox {
	background: transparent;
	padding: 0;
}
#roundbox .xtop, #roundbox .xbottom {
	display: block;
	background: transparent;
	font-size: 1px;
}
#roundbox b {
	display: block;
	overflow: hidden;
}
#roundbox .b1, #roundbox .b2, #roundbox .b3 {
	height: 1px;
}
#roundbox .b2, #roundbox .b3, #roundbox .b4 {
	background: #FFFF80;
	border-left: 1px solid #DDBB77;
	border-right: 1px solid #DDBB77;
}
#roundbox .b1 { 
	margin: 0 5px;
	background: #DDBB77; 
}
#roundbox .b2 { 
	margin: 0 3px;
	border-width: 0 1px; 
}
#roundbox .b3 {
	margin: 0 2px; 
}
#roundbox .b4 {
	height: 2px;
	margin: 0 1px; 
}
#toolchip_content {
	display: block;
	background: #FFFF80;
	border: 0 solid #DDBB77;
	border-width: 0 1px;
	font-size: 13px;
	text-align: left;
	padding: 5px 10px;
	color: #001B6A;
}

#inner_content td{
	white-space: nowrap;
	font-size:13px;
	vertical-align: top;
	padding: 1px;
	color: #001B6A;
}

#recommendupper {
	width: 605px;
	text-align: left;
	margin: 0;
	padding: 0 0 0 10px;
	overflow: hidden;
	line-height: normal;
}
#recommendupper .td, .th, .div, .span, .h1, .h2, .h3, .h4, .h5, .h6, .p {
	font-size: medium;
}
#recommendlower {
	width: 605px;
	text-align: left;
	margin: 0;
	padding: 10px 0 0 10px;
	overflow: hidden;
	line-height: normal;
}
#recommendupper .td, .th, .div, .span, .h1, .h2, .h3, .h4, .h5, .h6, .p {
	font-size: medium;
}

#accessmethod {
	width: 460px;
	text-align: left;
	margin: 0 0 auto 0;
	overflow: hidden;
	line-height: normal;
}
#accessmethod .td, .th, .div, .span, .h1, .h2, .h3, .h4, .h5, .h6, .p {
}

.adjust_font {
	letter-spacing: 1px;
}

.adjust_font_gray {
	letter-spacing: 1px;
	color: #808080;
}

#footermenu {
	
}
#footermenu td.verinfo {
	padding: 0 4px;
}
#footermenu td.verinfo a {
	color: black;
}

span.newopen {
	color: red;
	padding-left: 40px;
	font-weight: bold;
}

a.list {
	font-size: 16px;
	text-decoration: underline;
}